@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #000;
	text-align: center; /* for IE */
}

/*** IE Fix ***/
* html {
	width: 100%;
	height: 100%;
}

#Bartop {
	/*position: fixed;*/
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 36px;
	margin-left: -100%;
	background-color: #FFFFFF;
	text-align: right;
}

div.c1 {margin-left: 2em}

#Barbottom {
	background-color: #FFFFFF;
	position: fixed;
	/*position: absolute;*/
     bottom: 0px;
	 left: 0px;
	width: 100%;
	height: 10px;
	/*margin-left: -100%;*/
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	vertical-align: inherit;
}

#Barleft {
	background-color: #FFFFFF;
	position: fixed;
	top: 0;
	left: 0;
	width: 10px;
	height: 100%;
	margin: 0;
}

#Barright {
background-color: #FFFFFF;
	position: fixed;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	margin: 0;
}



#topbar ul li {
	display:inline;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
#topbarContainer {
	padding-top: 10px;
	padding-right: 10px;
}


#copytext {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	vertical-align: inherit;
}

#imgwrapcontact {
	position:absolute;
	top: 50%;
	left: 50%;
	width:200px;
	height:275px;
	margin-top: -125px; /*set to a negative number 1/2 of your height*/
	margin-left: -100px; /*set to a negative number 1/2 of your width*/
	text-align: center;
}

#imgwrap {
	position:absolute;
	top: 50%;
	left: 50%;
	width:910px;
	height:332px;
	margin-top: -207px; /*set to a negative number 1/2 of your height*/
	margin-left: -455px; /*set to a negative number 1/2 of your width*/
    text-align: center;
}
#imgwrapsinglevert {
	position:absolute;
	top: 50%;
	left: 50%;
	width:400px;
	height:509px;
	margin-top: -254px; /*set to a negative number 1/2 of your height*/
	margin-left: -200px; /*set to a negative number 1/2 of your width*/
    text-align: center;
}

#imgwrapsinglehorz {
	position:absolute;
	top: 50%;
	left: 50%;
	width:800px;
	height:509px;
	margin-top: -254px; /*set to a negative number 1/2 of your height*/
	margin-left: -400px; /*set to a negative number 1/2 of your width*/
    text-align: center;
}
#imgwrapsinglehorz_ck {
	position:absolute;
	top: 50%;
	left: 50%;
	width:800px;
	height:545px;
	margin-top: -272px; /*set to a negative number 1/2 of your height*/
	margin-left: -400px; /*set to a negative number 1/2 of your width*/
    text-align: center;
}
#imgwrapsinglehorzbul {
	position:absolute;
	top: 50%;
	left: 50%;
	width:677px;
	height:509px;
	margin-top: -254px; /*set to a negative number 1/2 of your height*/
	margin-left: -338px; /*set to a negative number 1/2 of your width*/
    text-align: center;
}
#imgwraperror {
	position:absolute;
	top: 50%;
	left: 50%;
	width:266px;
	height:237px;
	margin-top: -151px; /*set to a negative number 1/2 of your height*/
	margin-left: -132px; /*set to a negative number 1/2 of your width*/
    text-align: center;
}
table {
	border-collapse: collapse;
}

td img {
	display: block;					/* baseline bottom gap fix */
	margin: auto auto;
	text-align: center;
}

a img {
	border: 0px;
	margin: 0px;
}
a:link {
	color: #999999;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #999999;
}
a:active {
	color: #999999;
}